Skip to main content
POST
/
oauth
/
revoke
Revoke token
curl --request POST \
  --url https://api.coinlist.co/oauth/revoke \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...",
  "client_id": "550e8400-e29b-41d4-a716-446655440000",
  "client_secret": "my-client-secret"
}
'
{
  "error": "<string>",
  "error_description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinlist.co/llms.txt

Use this file to discover all available pages before exploring further.

Body

application/json

Revoke request params

token
string
required

The token to revoke.

Example:

"eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9..."

client_id
string

The client identifier.

Example:

"550e8400-e29b-41d4-a716-446655440000"

client_secret
string

The client secret.

Example:

"my-client-secret"

Response

Token revoked successfully.